@charset "utf-8";
/* CSS Document */
.cont_div{width:100%;min-width:1200px;margin:0 auto;overflow:hidden;}
#banner_top{width:100%;min-width:1200px;height:auto; max-height:470px; position:relative; margin:0 auto; background:#ddddde;}
.top_news,.dfjt_div,.ban,.zzjy,.xm_div,.zsfc,.lxwm,.yqlj,.location{
	width:1200px;
	margin:0 auto;
}
.cont_div{
	background:url(/themes/htkg/public/assets/images/bj.jpg);
}
#banner_d{width:100%; min-width:1200px; height:670px; position:relative; margin:0 auto; background:#ddddde;overflow:hidden;}



#banner {
   width:695px;
height:442px;
    position: relative;
}
#banner_info {
    bottom: 0;
    background: url(/themes/htkg/public/assets/images/block80.png);
    cursor: pointer;
    height: 44px;
	line-height:44px;
    position: absolute;
    z-index: 1;
	width:100%;
	color:#fff;
	font-size:12px;
	font-family:"宋体";
	overflow:hidden;
	padding-left:5px;
}
#banner ul {
   bottom: 14px;
    list-style-type: none;
    margin: 0;
    opacity: 0.8;
    padding: 0;
    position: absolute;
    right: 10px;
    z-index: 1002;
}
#banner ul li.on {
   background:#ffffff;
}

#banner ul li {
   
	width:16px;
height:16px;
float:left;
margin-right:10px;
background:#767676;
cursor:pointer;
}

#banner_list{
	height:442px;
	overflow:hidden;
}
#banner_list img {
    border: 0 none;
	   width:695px;
height:442px;
}
/* #banner .banner{width:1920px; height:670px; position:relative; overflow:hidden;margin:0 auto;}
#banner ul{ position:absolute; left:0;}
#banner ul li{ float:left;}
#banner ul li img{ position:relative; left:0;width:1920px; height:670px;} */
#btn{ position:absolute; width:100%; text-align:center; bottom:80px;}
#btn a{ cursor:pointer; display:inline-block; width:15px; height:15px; background:url(/themes/htkg/public/assets/images/li_li.png) no-repeat center center;color:white;border-radius:50%;text-decoration:none;text-align:center;}
#btn a.myactive,#btn a:hover{ background:url(/themes/htkg/public/assets/images/li_active.png) no-repeat center center;} 
#roll{
	width: 200px;
    height: 140px;
    color: #fff;
    position: fixed;
    z-index: 2;
    background-image: url(/themes/htkg/public/assets/images/piaochuang.jpg);
    background-size: 200px;
    left: 0;
    top: 81%;
    margin-top: -75px;
}  

.l_con{
width:695px;
height:442px;
border:1px solid #a7d1e9;
float:left;
}
.qhCon{
width:695px;
height:442px;
overflow:hidden;
position:relative;
}

.qhCon .imgNewsCon{
position:absolute;
}
.l_con .imgNewsCon li{
width:695px;
height:442px;
position:relative;
float:left;
}
.l_con .imgNewsCon li .newsimage{
width:695px;
height:442px;
}

.imgNewsCon li .news_title{
width:100%;
height:45px;
background:url(/themes/htkg/public/assets/images/block50.png);
color:white;
font-size:14px;
line-height:45px;
bottom:0;
position:absolute;
text-indent:2em;
overflow:hidden;
}
#pointCon{
position:absolute;
height:29px;
bottom:0;
right:0;
z-index:1000;
}
#pointCon ul li{
width:16px;
height:16px;
float:left;
margin-right:10px;
background:#767676;
cursor:pointer;
}
#pointCon ul li.active{
background:#ffffff;
}
.top_news{
	margin-top:11px;
}
.r_cont{
	width:466px;
	height:478px;
	border-left:solid 1px #b9b6b6;
	margin-right:12px;
}
.new_tit{
	margin-left:18px;
	font-size:18px;
	border-bottom:solid 1px #ddd;
	padding-bottom:3px;
}
.new_tit span{
	font-weight:bold;
	font-family:"黑体";
	font-size:20px;
}
.news_list{
	width: 446px;
	height:437px;
	margin-top:10px;
	margin-left: 18px;
	border:solid 1px #f7f7f7;
}
.new_tit a{
	color:#333333;
	font-size:16px;
}
.new_tit a:hover{
	color:#2387f5;
}

.news_list li{
	border-bottom:dotted 1px #eaeaea;
	background:url(/themes/htkg/public/assets/images/hd.png) no-repeat 0px 16px;
	line-height:32px;
	width:446px;
	font-size:16px;
}
.news_list a{
	color:#000;
}
.news_list a .span_time{
	color:#000;
}
.news_list a .span_txt{
	margin-left:10px;
	color: #000;
	float:left;
}
.dfjt_div{
	margin-top:15px;	
	
}
.dflz{
	width:49%;
	/* height:693px; */
}
.img_list{
	width:587px;
	height:307px;
	border:solid 1px #f7f7f7;
	margin-top:10px;
}
.img_list .df_img{
	display:block;
	width:177px;
	height:91px;
	overflow:hidden;
}
.img_list li{
	width:557px;
	margin-left:15px;
	overflow:hidden;
	margin-top:14px;
}

.img_list .df_img img{
	width:177px;
	height:91px;
}
.img_list .img_cont{
	width:356px;
	margin-left:20px;
}
.img_list .img_cont .img_tit a{
	color:#000;
	font-size:16px;
	font-weight:bold;
}
.img_list .img_cont .img_tit:hover a,.img_list .img_cont .img_js:hover a,.news_list a:hover,.yqlj_list a:hover,.news_list li:hover a span,.list_ul li:hover a{
	color:#398ff5;
	text-decoration:underline;
}
.img_list .img_cont .img_js{
	margin-top:10px;
	font-family: Microsoft YaHei;
    
    line-height: 30px;
}
.img_list .img_cont .img_js a{
	color: #000;
	font-size:16px;
}	
.dflz .new_tit{
	margin-left:0;
}
.dflz .img_list li:hover .img_cont .img_tit a,.dflz .img_list li:hover .img_cont .img_js a,.cyzd li:hover .list_txt .p_tit a,.cyzd li:hover .list_txt .p_txt a{
	color:#d81e06;
	text-decoration:underline;
}
.video_div{
	width: 600px;
    height: 422px;
    background: #ddd;
}
.jtgk{
	width:49%;
	/* height:538px; */
	border-left:solid 1px #b9b6b6;
}
.jtgk_div{
	width:637px;
	height:334px;
	margin-left:10px;
	font-size:16px;
	line-height:26px;
	border:solid 1px #f7f7f7;
	margin-top:10px;
}
.jtgk_div img{
	width:127px;
	height:284px;
	margin-top:32px;
	margin-left:24px;
}
.jtgk_div div{
	width:432px;
	margin-left:178px;
	padding-top:75px;
	color:#757575;
}
.jtgk_div .more{
	font-size:14px;
	color:#2387f5;
	float:right;
	margin-top:30px;
	margin-right:10px;
	text-decoration:underline;
}
.ban{
	height:120px;
	overflow:hidden;
	margin-top:8px;
}
.ban img{
	width:100%;
	height:100%;
}
.zzjy{
	margin-top:14px;
}
.zzjg_div{
	width:734px;
	
}
.zzjg_div .new_tit{
	margin-left:0;
}
.zzjg{
	width:730px;
	height:265px;
	background:#e9f1f3;
	margin-top:11px;
	margin-left:5px;
	overflow:hidden;
	position:relative;
}
.zzjg img{
	width:713px;
	min-height:253px;
	margin-left:10px;
	margin-top:7px;
}
.zzjg .heng{
	position:absolute;
	width:713px;
	height:38px;
	background:url(/themes/htkg/public/assets/images/lan.png) repeat-x;
	bottom:4px;
	left:10px;
	text-align:center;
	line-height:38px;
	
}
.zzjg .heng a{
	color:#fff;
}
.zzjg .heng a:hover{
	color:#d81e06;
	text-decoration:underline;
}
.jyqk_div{
	width:441px;
	height:306px;
	margin-right:10px;
	border-left:solid 1px #b9b6b6;
}
.jy_top{
	margin-top:8px;
}
.jy_top img{
	width:192px;
	height:98px;
	margin-left:11px;
	margin-right:5px;
}
.jy_div{
	width:429px;
	height:267px;
	border:solid 1px #f7f7f7;
	margin-top:10px;
	margin-left:14px;
}
.jy_div .news_list{
	width:411px;
	border:none;
	margin-left:8px;
}
.jy_div .news_list li{
	width:411px;
	border-bottom:dashed 1px #ddd;
}
.xm_div{
	margin-top:15px;
	
}
.xmqk{
	width:455px;
	height:307px;
	margin-right:13px;
}
.bmzz{
	width:388px;
	height:307px;
	border-left:solid 1px #b9b6b6;
	border-right:solid 1px #b9b6b6;
}
.gzzd{
	width:332px;
	height:307px;
}
.xmqk .news_list{
	width:444px;
	height:268px;
	border:solid 1px #f7f7f7;
}
.xmqk .news_list li{
	width:431px;
	margin-left:4px;
	border-bottom:dashed 1px #ddd;
	line-height:44px;
	background:url(/themes/htkg/public/assets/images/hd.png) no-repeat left center;
}
.xmqk .news_list li.yi_li .df_img{
	width:173px;
	height:91px;
	display:block;
	overflow:hidden;
}
.xmqk .news_list li.yi_li{
	margin-bottom:15px;
}
.xmqk .news_list li.yi_li .df_img img{
	width:173px;
	height:91px;
	margin-top:7px;
}
.xmqk .news_list li.yi_li .img_cont{
	width:239px;
}
.xmqk .news_list li.yi_li .img_tit a{
	font-size:16px;
	font-weight:bold;
	color:#000;
}
.xmqk .news_list li.yi_li .img_tit{
	line-height:20px;
	margin-top:7px;
}
.xmqk .news_list li.yi_li .img_js a{
	font-size:14px;
	color:#666666;
	line-height:24px;
}
.icn_list{
	width:351px;
	height:267px;
	border:solid 1px #b9b6b6;
	margin-top:10px;
	margin-left:19px;
	margin-right:17px;
}
.bmzz .new_tit{
	margin-right:17px;
}
.icn_list li{
	width:155px;
	height:114px;
	float:left;
	margin-top:6px;
	margin-left:10px;
	margin-right:9px;
	margin-bottom:20px;
}
.icn_list li img{
	width:155px;
	height:114px;
}
.gzzd .news_list li{
	border-bottom: dotted 1px #ddd;
}
.zsfc{
	margin-top:29px;
}
.rzzq{
	width:371px;
}
.rzzq .news_list{
	width:351px;
	height:267px;
}
.rzzq .news_list li.yi_li{
	margin-left:5px;
	margin-top:5px;
}
.rzzq .news_list li.yi_li .df_img{
	width:339px;
	height:115px;
	overflow:hidden;
	display:block;
}
.rzzq .news_list li.yi_li .df_img img{
	width:339px;
	height:115px;
}
.zsfc .news_list li{
	border-bottom:solid 1px #ddd;
}
.img_t{
	margin-top:10px;
}
.img_t img{
	width:100%;
	height:235px;
}
.lxwm{
	margin-top:21px;
}
.lx_div{
	width:1179px;
	height:333px;
	background:#fff;
	overflow:hidden;
	margin:0 auto;
	margin-top:10px;
}
.lx_div .lxwm_left{
	width:360px;
	height:259px;
	margin-top:15px;
	margin-left:40px;
}
.lx_div .lxwm_left p{
	font-size:16px;
	color:#000;
	line-height:28px;
}
.code_div{
	margin-top:20px;
}
.code_img{
	width:105px;
	height:105px;
	border:solid 1px #f4f4f4;
}
.code_item{
	width:105px;
	margin-right:26px;
}
.code_img img{
	width:103px;
	height:103px;
}
.code_item p{
	color:#b7b7b7;
	text-align:center;
}
.input_item{
	margin-top:10px;
	margin-right:17px;
}
.input_item input{
	border:solid 1px #e8e8e8;
	width:300px;
	height:33px;
	border-radius:5px;
	padding-left:10px;
}
.input_item.yzm input{
	width:150px;
}
.input_item.yzm img{
	float:right;
	height:33px;
}
.input_item textarea{
	width:300px;
	border:solid 1px #e8e8e8;
	border-radius:5px;
	height:99px;
	padding-left:10px;
}
.lxwm_right{
	margin-top:10px;
}
.lxwm_right .tijiao{
	background:#2387f5;
	color:#fff;
	width:91px;
	height:32px;
	text-align:center;
	line-height:32px;
	border-radius:5px;
	float:right;
	margin-right:108px;
	margin-top:10px;
}
.yqlj{
	margin-top:15px;
	margin-bottom:105px;	
}
.yqlj_list{
	width: 100%;
    min-height: 46px;
    /* background: #ecfaff; */
    background: #fff;
    /* margin: 0 auto; */
    margin-top: 22px;
    line-height: 41px;
    overflow: hidden;
}
.yqlj_list a{
	color: #000;
    margin-left: 15px;
    margin-right: 14px;
    font-size: 16px;
    display: block;
    float: left;
}
.location{
	color:#1f1f1f;
	line-height:29px;
	border-bottom:solid 1px #eaeaea;
	margin-top:20px;
	font-family: Microsoft YaHei;
    font-size: 16px;
}
.location a{
	color:#1f1f1f;
}
.location a.backa{
	color:#398ff5;
}
.location span{
	color:#2387f5;
}
.l_con.list{
	width:738px;
	height:auto;
	border:none;
}
.list .qhCon {
    width: 738px;
    height: 417px;
}
.list  .imgNewsCon li{
	 width: 738px;
    height: 417px;
}
.l_con.list .imgNewsCon li .newsimage {
     width: 738px;
    height: 417px;
}
.r_cont.list_r{
	width:411px;
	height:auto;
}
.r_cont.list_r .img_list .df_img img {
    width: 147px;
    height: 78px;
}
.r_cont.list_r .img_list .img_cont {
    width: 213px;
    margin-left: 13px;
}
.r_cont.list_r .img_list li {
    width: 373px;
    margin-left: 6px;
    overflow: hidden;
    margin-bottom: 32px;
	margin-top:0;
}
.r_cont.list_r .img_list {
    width: 384px;
    height: 333px;
    border: solid 1px #f7f7f7;
    margin-top: 10px;
	margin-left:20px;
	padding-top:6px;
}
.r_cont.list_r .img_list .df_img {
    display: block;
    width: 147px;
    height: 78px;
    overflow: hidden;
}
.r_cont.list_r .img_list .img_cont .img_js {
   margin-top:0;
}
.list_tit{
	/* width:738px; */
	border-bottom:solid 1px #2387f5;
	height:34px;
	margin-top:21px;
	overflow:hidden;
}
.list_tit p{
	float:left;
	padding:0 15px;
	background:#2387f5;
	height:100%;
	line-height:35px;
	color:#fff;
	font-size:16px;
}
.list_tit.erji_p p{
	background:#ea3b24;
	color:#fff;
	margin-right:2px;
}
.list_tit.erji_p p a{
	color:#fff;
}
.list_tit.erji_p p.active{
	background:#bf1802;
}
.list_tit.erji_p p.active a{
	color:#fff;
}
.list_ul{
	/* width:711px; */
	margin-left:15px;
	margin-top:17px;
}
.list_ul li{
	overflow:hidden;
	border-bottom:dashed 1px #ddd;
	padding-bottom:11px;
	padding-top:11px;
	font-family: Microsoft YaHei;
    font-size: 16px;
}
.list_ul li .img_left{
	display:block;
	width:147px;
	height:91px;
	float:left;
	margin-right:13px;
}
.list_ul li .img_left img{
	width:147px;
	height:91px;
}
.list_txt{
	width:1025px;
	float:left;
}

.list_txt .p_tit a{
	font-weight:bold;
	color: black;
}
.list_txt .p_txt{margin-top:15px;}
.list_txt .p_txt a{
	color:#757575;
	line-height:24px;
	color:#5a5c5c;
}
.list_txt .p_time{
	color:#c8ccce;
	text-align:right;
}
.xmqk .news_list.cl {
    width: 407px;
    border: solid 1px #f7f7f7;
}
.xmqk .news_list.cl li {
    width: 381px;
}
.xmqk .news_list.cl li.yi_li .img_cont {
    width: 199px;
}
.bmzz.cl {
  border:none;width:410px;
  margin-top:41px;
  height:auto;
}
.bmzz.cl .new_tit {
    margin-right: 0;
}
.bmzz.cl .icn_list {
    width: 388px;
    height: auto;
	overflow:hidden;
	padding-bottom:28px;
	border:solid 1px #f7f7f7;
}
.bmzz.cl .icn_list li {
    width: 164px;
    height: 117px;
	margin-top:18px;
	margin-bottom:0;
	margin-left:18px;
}

.content{
	width:1005px;
	margin:0 auto;
	}
	
.banner{
	width:1005px;
	height:159px;
	}	

.xiangqingContent,.about_xw{
	background-color:#FFF;
	padding-top:10px;
	padding-bottom:8px;
	}	
.xiangqingContent h1,.about_xw h1{
	text-align:center;
    color:#000000;
	padding-top:30px;
	font-family: 华文中宋;
    line-height: 150%;
    font-size: 24px;
	padding-left: 10%;
    padding-right: 10%;
	}	
.xiangqingContent h5,.about_xw h5{
	text-align:center;
	font-weight:100;
	padding-top:20px;
	    font-size: 13px;
    font-family: Microsoft YaHei;
	}
.xiangqingTetx{
	width:1100px;
	margin:0 auto;
	padding-top:10px;
	padding-bottom:50px;
	}	
.xiangqingTetx span{
	font-family: 仿宋_GB2312 !important;
    line-height: 170% !important;
    font-size: 21px !important;
}
.xiangqingTetx p{
	font-family: 仿宋_GB2312 !important;
    line-height: 170% !important;
	 font-size: 21px !important;
}	
.about_xw span{
	font-family: 仿宋_GB2312 !important;
    line-height: 170% !important;
    font-size: 17px !important;
}
.about_xw p{
	font-family: 仿宋_GB2312 !important;
    line-height: 170% !important;
	 font-size: 17px !important;
}
.imgConatiner{
	text-align:center;
	padding-top:20px;
	}	
.imgConatiner img{
	width:600px;
	}		
.borderBottom img{
	width:1005px;
	height:31px;
	}

/*分页*/
.pages-box{
	width:100%;
	overflow:hidden;
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
}
.pagination li{
	display:inline-block;
	    margin: 0 4px;
	
}
.pagination li:first-child,.pagination li:last-child{margin-right:0;margin-left:0;}
.pagination li.active span,.pagination li:hover span,.pagination li:hover a{
	color: #fff;
    background: #004098;
    border: 1px solid #e5e5e5;
}
.pagination li span{
	color: #333;
	display: block;
	padding: 0 12px;
    border: 1px solid #e5e5e5;
    height: 27.5px;
    line-height: 27px;
    font-size: 14px;
    text-decoration: none;
    font-family: Arial,"Microsoft Yahei",sans-serif !important;
}

.pagination li a{
	color: #333;
	display: block;
	padding: 0 12px;
    border: 1px solid #e5e5e5;
    height: 27.5px;
    line-height: 27px;
    font-size: 14px;
    text-decoration: none;
    font-family: Arial,"Microsoft Yahei",sans-serif !important;
}

.zyyw.news_list li{
	border-bottom: dotted 1px #eaeaea;
    background: url(/themes/htkg/public/assets/images/hd.png) no-repeat 0px 16px;
    line-height: 32px;
    margin-left: 8px;
    margin-right: 31px;
    width: 329px;
}

#jsNav_8146 {
	position: relative;
	width: 100%;
	height: 670px;
	overflow: hidden;
}
#jsNav_8146 .imageshow li {
	position: absolute;
	top: 0px;
	left: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	opacity: 0;
	width: 100%;
	height: 670px;
}
#jsNav_8146 .imageshow li img {
	width: 100%;
	height: 670px;
}
#jsNav_8146 .btnimage {
	position: absolute;
	display: block;
	bottom: 106px;
	z-index: 3;
	height: 20px;
	width:100%;
	text-align:center;
}
#jsNav_8146 .btnimage li {
	cursor: pointer;
	display:inline-block;
	margin: 3px;
	width: 18px;
	height: 18px;
	float:left;
	background-image: url(/themes/htkg/public/assets/images/li_li.png);
}
#jsNav_8146 .btnimage .over {
	background-image: url(/themes/htkg/public/assets/images/li_active.png);
}



